/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
/* latin */


 

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;color:#662e91;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
font-family:'Zawgyi-One';
}
 body{
	
	background: url('../images/crbt_bg.jpg') no-repeat center center fixed;
    background-size: cover;
    height: 100%;
 }
 body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a.ft_copy:link{ font-family: 'Zawgyi-One';color:#662e91;}
a.ft_copy:hover{color:#7B2785;}
a.ft_copy:active,a.ft_copy:visited{color:#662e91;}
button.btn{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d3b5e5+0,9d7ebc+100 */
background: #d3b5e5; /* Old browsers */
background: -moz-linear-gradient(top, #d3b5e5 0%, #9d7ebc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d3b5e5 0%,#9d7ebc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d3b5e5 0%,#9d7ebc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3b5e5', endColorstr='#9d7ebc',GradientType=0 ); /* IE6-9 */
border:1px solid #a286be;
	font-family: 'Lora';
	color: #632E90;
    font-size: 36px;
	border-radius:3px;
    width:100%;
    outline: none;
	cursor:pointer;
    -webkit-appearance: none;
    padding: 10px 30px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
button.btn:hover{
	background:#632E90;
	color:#ffffff;
}
button.btn:hover > a{
	
	color:#ffffff;
}
/**** LOGIN_SIGNUP ******/
/* signup Form styles */
#signup ol{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#signup li{
	position: relative;
}
.modal-content {
   /* background:rgba(93, 125, 189, 0.3);*/
}
/*-- login --*/
html, body {
    height: 100%;
}
.wrapper {
    width: 50%;
    margin: 4% auto 0;
}
div.divider{
	width:10px;
	float:left;
	margin:20px 0;
	min-height:200px;
	border-right:2px solid #672f92;
	margin-right:10px;
}
.left_container{
    width: 415px;
    float: left;
}
.right_container {
    width: 415px;
    float: left;

}
.ft_container{margin:2em 0 0 0;}
.mpt_vas{
float:right;
}
.modal-body {
    padding:15px;
}
.lo-im {
    margin-top: 20px;
}
.social-icons li a:hover{
	opacity:0.5;
}
.modal-dialog {
    width: 380px;
    margin: 92px auto 0;
}
.modal-header {
    border-bottom: none;
    text-align: center;
    padding: 15px;
}
.close {
    float: right;
    font-size: 28px;
    font-weight: normal;
    line-height: 1;
    color: #90B8DD;
    text-shadow: 0 0px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}
.close:hover, .close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
	/*-- w3layouts --*/
    opacity: 1;
}
.modal-header .close {
    margin-top: -15px;
}
.modal-header h3,.modal-header h2 {
    color: #662e91;
    font-size: 36px;
	font-family: 'Muli', sans-serif;
}
span.checkbox1 {
    float: left;
}
a.forgot {
    float: right;
	color:#fff;
	text-decoration:none;
	font-size: 0.875em;
}

.signin-rit .checkbox input {
    position: absolute;
    left: 0px;
    margin-left: 0;
    top: -2px;
}
.signin-rit {
    margin: 1.2em 0;
}
.login-form p {
	text-align:center;
	margin-top:1em;
	font-size:0.95em;
	letter-spacing:1px;
	color: #2F2F2F;
}
 /*-- agileits --*/ 
.login-form p a {
	color:#fff;
}
h5.or {
    text-align: center;
    margin: 17px 0;
    color: #fff;
}
h1 {
    text-align: center;
    font-size: 40px;
    color: #fff;
    margin-bottom: 10px;
	font-family: 'Oswald', sans-serif;
}
p.footer {
    text-align: center;
    color: #fff;
    font-size: 15px;
    margin: 3em 0 2em;
}
p.footer a:hover {
    color: #fff;
}
p.footer a {
    text-decoration: none;
    color:rgb(245, 78, 138);
}
.social-icons {
    text-align: center;
}
.social-icons ul li {
	display:inline-block;
	margin:0 5px;
}
/*-- //login --*/
a.pp {
    color: #fff;
    font-size: 15px;
}
p.get-pw {
    color: #989898;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 0;
}
.modal-content.modal-info {
    border-radius: 0;
    border: none;
}

@media all and (max-width:1440px){
.wrapper {
    width: 62%;
}
}
@media all and (max-width:1366px){
.wrapper {
    width: 70%;
    margin: 4% auto 0;
}
}
@media all and (max-width:1280px){
.wrapper {
    width: 82%;
    margin: 4% auto 0;
}
}
@media all and (max-width:1024px){
.wrapper {
    width: 87%;
    margin: 4% auto 0;
}
.right_container {
    width: 400px;
}
.left_container{
    width: 400px;
}
#signup .validation01 {
    right: -135px;
}
}
@media all and (max-width:991px){
.right_container {
    width: 370px;
	font-size:14px;
}
.left_container{
    width: 370px;
	font-size:14px;
}
.social-sits ul li a {
	font-size: 13px;
}
}
@media all and (max-width:800px){
.right_container {
    width: 320px;
}
.left_container {
    width: 320px;
}
div.divider{
	width:3px;
	float:left;
	margin:20px 0;
	min-height:200px;
	border-right:2px solid #672f92;
}
.wrapper {
    width: 96%;
}
h1 {
    font-size: 35px;
    margin-bottom: 1em;
}
 
}
@media all and (max-width:768px){
	#small-dialog, #small-dialog2 {
		  max-width: 85% !important;
	}
.wrapper {
    width: 91%;
    margin: 4% auto 0;
}

.modal-header h3 {
    font-size: 26px;
}
#signup .validation01{ 
	right: -65px;
} 
.login-form input[type="text"], .login-form input[type="password"] {
    width: 91.5%;
}
input#name,input#tel,input#email {
    width: 91.5%;
}
}
@media only screen and (max-width:736px) {
.wrapper {
    width: 96%;
    margin: 4% auto 0;
}

}
@media only screen and (max-width:667px) {
.wrapper {
    width: 51%;
    margin: 4% auto 0;
}
.right_container {
    margin-left: 0;
    margin-top: 20px;
}
.divider{display:none;}
}
@media only screen and (max-width:640px) {
.modal-dialog {
	width: 360px;
	margin: 80px auto 0;
}
.left_container, .right_container {
	width: 360px;
}

.wrapper {
    width: 58%;
}
}
@media only screen and (max-width:600px) {
.wrapper {
    width: 62%;
    margin: 4% auto 0;
}


}
@media only screen and (max-width:568px) {
.wrapper {
    width: 66%;
    margin: 4% auto 0;
}
p.txt-rt{text-align:left;}
}
@media only screen and (max-width:480px) {
.wrapper {
    width: 78%;
    margin: 4% auto 0;
}
p.txt-rt{text-align:left;}
h1 {
    font-size: 30px;
}
.left_container, .right_container {
    width: 330px;
}
}
@media only screen and (max-width:430px) {
.login-form p {
	letter-spacing: 0px;
}
.modal-body {
	padding: 30px 25px 35px;
}
.mpt_vas{
float:left;
margin:5px 0 0 0;
}
.login-form input[type="text"], .login-form input[type="password"],input#tel,input#email {
	width: 92%;
}


p.footer {
    font-size: 13px;
    margin: 3em 0 1em;
    line-height: 1.7em;
}
}
@media all and (max-width:414px){
.wrapper {
    width: 84%;
    margin: 4% auto 0;
}
.mpt_vas{
float:left;
margin:5px 0 0 0;
}
}
@media all and (max-width:384px){
.left_container, .right_container {
    width: 307px;
}
.login-form input[type="text"], .login-form input[type="password"], input#tel, input#email {
    width: 91%;
}
input#name {
    width: 91%;
}
}
@media all and (max-width:375px){
.left_container, .right_container {
    width: 299px;
}
.mpt_vas{
float:left;
margin:5px 0 0 0;
}
a.pp {
    font-size: 14px;
}
}
@media all and (max-width:320px){
#small-dialog, #small-dialog2 {
	max-width: 95% !important;
}
.mpt_vas{
float:left;
margin:5px 0 0 0;
}
#small-dialog, #small-dialog2, #small-dialog3{
	max-width: 95%;
}
.modal-dialog {
	width: 290px;
	margin: 60px auto 0;
}
.left_container, .right_container {
	width: 290px;
}
.modal-body {
	padding: 30px 15px 35px;
}
.login-form p {
	font-size: 0.9em;
	letter-spacing: 0px;
}
.signin-rit .checkbox {
	padding: 0em 0em 0em 1.1em;
}
.popupContainer {
	width: 300px;
	left: 50%!important;
	top: 10px!important;
}
.wrapper {
    width: 90%;
    margin: 8% auto 0;
}
h1 {
    font-size: 24px;
}
.left_container, .right_container {
    width: 272px;
}
a.pp {
    font-size: 13px;
}
p.footer {
    margin: 2em 0 1em;
}
.login-form input[type="submit"] {
    font-size: 15px;
}
